{
	Init[ (s)
	{
		SetName(238);
		SetShortName(238);
		SetItemDescription(239);

		SetArmorValue(25);
		SetArmorType(4);
		SetCost(1953);
		SetMarketValue(684);
		SetArmorConstraint(AR_Heavy);
	} ]
}
